@charset "UTF-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;	
	background-color:#deecf5;
	
}


#content{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	background-color:#deecf5;
	min-width:1000px;

}
#contentFloat{
	margin-left:auto;
	margin-right:auto;
	max-width:1000px;
	background-color: #FFF;
	
}

#header{
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:80px;
	width:1000px;
	border-bottom:2px solid #deecf5;

}
#contentMenu{
	width:1000px;
	height:30px;
	border-bottom:2px solid #deecf5;
	background-image:url(images/button_back.png);
	background-repeat: repeat-x;
}
.menu{
	border-collapse:collapse;
}
.menuCell{
	width:150px;
	height:27px;
	text-align:center;
	background-color:#fff;
	background-image:url(images/button_back.png);
	background-repeat: repeat-x;
}
.menuCellOver{
	cursor:pointer;
	width:150px;
	height:27px;
	text-align:center;
	background-color:#deecf5;
	background-image:url(images/button_back.png);
	background-repeat: repeat-x;
}
.menuCellDown{
	cursor:pointer;
	width:150px;
	height:27px;
	text-align:center;
	background-color: #FF9;
	background-image:url(images/button_back.png);
	background-repeat: repeat-x;
}

#contentInner{
	padding:3px;
	min-height:600px;
	
}
#contentBase{
	font-size:14px;
	text-align:center;
	width:1000px;
	border-top:10px solid #deecf5;
	position:inherit;
	bottom:0px;
	
}